#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 z-dns-z-dns-internal
version:              4.0.1
package-name:         dns
lib-name:             dns-internal
id:                   dns-4.0.1-DO0NOXLPUOXDp0agyqdZtc-dns-internal
key:                  dns-4.0.1-DO0NOXLPUOXDp0agyqdZtc-dns-internal
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  0bd7354fb9acb50ea8badc0727e791ee
exposed-modules:
    Network.DNS.Base32Hex Network.DNS.Decode.Internal
    Network.DNS.Decode.Parsers Network.DNS.Encode.Builders
    Network.DNS.Encode.Internal Network.DNS.Imports Network.DNS.Memo
    Network.DNS.Resolver.Internal Network.DNS.StateBinary
    Network.DNS.Types.Internal Network.DNS.Types.Resolver

import-dirs:          /usr/lib/ghc-8.10.4/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/dns-4.0.1
hs-libraries:         HSdns-4.0.1-DO0NOXLPUOXDp0agyqdZtc-dns-internal
depends:
    array-0.5.4.0 async-2.2.3-bRJqoep3gj749cy8sss28
    attoparsec-0.14.1-DGdxWuqth0ECkVhd5culC1
    auto-update-0.1.6-1hwtdrc4ThnKbqSR25KBM0 base-4.14.1.0
    base16-bytestring-1.0.1.0-ACAk6UnKid9CJt3stBqH5
    base64-bytestring-1.2.0.1-3tzW7YePjGHCZCQKGgEuSh
    bytestring-0.10.12.0 containers-0.6.2.1
    cryptonite-0.29-L3U8rsDq0iB1yqr8e7PodL
    hourglass-0.2.12-GERZY5HVcaFLrCM0YxiQcl
    iproute-1.7.11-HKPZIy6yElwA9rnqsEnhwp mtl-2.2.2
    network-3.1.2.1-55GjX5DAoUc4xkfPAxcpEj
    psqueues-0.2.7.2-7WDzymWk1xH8CgiOTfyx9U

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dns
version:              4.0.1
visibility:           public
id:                   dns-4.0.1-8WRlQubZRs9Hh2MwbNQgKW
key:                  dns-4.0.1-8WRlQubZRs9Hh2MwbNQgKW
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  0ff76fb76ef78b46653b6fdf31a6fd61
exposed:              True
exposed-modules:
    Network.DNS Network.DNS.Decode Network.DNS.Encode Network.DNS.IO
    Network.DNS.Lookup Network.DNS.LookupRaw Network.DNS.Resolver
    Network.DNS.Types Network.DNS.Utils

hidden-modules:       Network.DNS.Transport
import-dirs:          /usr/lib/ghc-8.10.4/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/dns-4.0.1
hs-libraries:         HSdns-4.0.1-8WRlQubZRs9Hh2MwbNQgKW
depends:
    array-0.5.4.0 async-2.2.3-bRJqoep3gj749cy8sss28
    attoparsec-0.14.1-DGdxWuqth0ECkVhd5culC1
    auto-update-0.1.6-1hwtdrc4ThnKbqSR25KBM0 base-4.14.1.0
    base16-bytestring-1.0.1.0-ACAk6UnKid9CJt3stBqH5
    base64-bytestring-1.2.0.1-3tzW7YePjGHCZCQKGgEuSh
    bytestring-0.10.12.0 containers-0.6.2.1
    cryptonite-0.29-L3U8rsDq0iB1yqr8e7PodL
    dns-4.0.1-DO0NOXLPUOXDp0agyqdZtc-dns-internal
    hourglass-0.2.12-GERZY5HVcaFLrCM0YxiQcl
    iproute-1.7.11-HKPZIy6yElwA9rnqsEnhwp mtl-2.2.2
    network-3.1.2.1-55GjX5DAoUc4xkfPAxcpEj
    psqueues-0.2.7.2-7WDzymWk1xH8CgiOTfyx9U

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

